<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>74 can (3) : permission</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">74</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>can</i> (3) : permission</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Can</b> s'emploie pour <u>demander</u>, <u>accorder</u> ou <u>refuser</u> un permission.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">- <b>Can</b> I telephone? - Yes, you <b>can.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- Puis-je téléphoner? - Oui, bien sûr.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">You <b>can</b> stay here if you like.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Vous pouvez rester ici si vous voulez.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">No, you <b>can't.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Non, vous ne pouvez pas.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Could I ... ?</b> est moins direct et donc plus poli que <b>Can I ... ?</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>Could I</b> Have a pound of tomatoes, please?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Pourrais-je avoir une livre de tomates, s'il vous plaît?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Could</b> s'emploie aussi pour parler de la permission <u>au passé</u>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">When I was 14 I <b>could</b> come hom as late as I liked.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Quand j'avais 14 ans, je pouvais rentrer aussi tard que je voulais.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour les comparaisons avec <i>may</i> et <i>might</i> <a href="234.html" class="num_link">234</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>